ISCS#FEP - Bug #2440

Qtl ehdcl ehrawdcl 000 -rtud 000000 rtul 00000
08/09/2022 05:38 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

08/09/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 08/09/2022 05:39 PM - jiawei mao
(0000000000400*300000000000000

#2 - 08/09/2022 05:41 PM - jiawei mao

- Status changed from New to In Progress

#3 - 08/11/2022 04:00 PM - jiawei mao

oooo

ehdclOl

3.00rtw 0000000000000
4 00rRt00000000000DDD

#4 - 08/23/2022 10:31 AM - jiawei mao

- Status changed from In Progress to Resolved

03/14/2025
